post
https://test-openbanking.tbcbank.ge/psd2/openbanking/oauth/bc-authorization
Use this endpoint from your backend to initiate or complete Client-Initiated Backchannel Authentication (CIBA), without redirecting the user through your application.
To initiate authentication, provide client_id, scope (including openid), and the applicable claims and login_hint. The response includes an auth_req_id and its validity and polling interval.
To complete an approved request, provide client_id, user_code, and id_token_hint as described by the request schema.
